(*  GREATIS FILE VERSION                      *)
(*  Copyright (C) 2005-2008 Greatis Software  *)
(*  http://www.greatis.com/delphicb/filever/  *)
(*  http://www.greatis.com/bteam.html         *)
(*                                            *)
(*  GREATIS DELPHI TOYS                       *)
(*  http://www.greatis.com/delphicb/toys/     *)

program FVDemo;

uses
  Forms,
  FVMain in 'FVMain.pas' {frmFileVerMain};

{$R *.RES}

begin
  Application.Initialize;
  Application.Title := 'Greatis File Version Demo';
  Application.CreateForm(TfrmFileVerMain, frmFileVerMain);
  Application.Run;
end.
